{
	"variants": {
	  "facing=east,lit=false": {
		"model": "mmorpg:block/runeword_station",
		"y": 90
	  },
	  "facing=east,lit=true": {
		"model": "mmorpg:block/runeword_station",
		"y": 90
	  },
	  "facing=north,lit=false": {
		"model": "mmorpg:block/runeword_station"
	  },
	  "facing=north,lit=true": {
		"model": "mmorpg:block/runeword_station"
	  },
	  "facing=south,lit=false": {
		"model": "mmorpg:block/runeword_station",
		"y": 180
	  },
	  "facing=south,lit=true": {
		"model": "mmorpg:block/runeword_station",
		"y": 180
	  },
	  "facing=west,lit=false": {
		"model": "mmorpg:block/runeword_station",
		"y": 270
	  },
	  "facing=west,lit=true": {
		"model": "mmorpg:block/runeword_station",
		"y": 270
	  }
	}
  }